/* CSS RESET */
html, body, div, h1, h2, h3, h4, h5, h6, hr, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, span, fieldset, table, th, td, input, img { margin: 0; padding: 0; outline:none; font-weight:normal; border:0;}

body { font-family:Georgia, Times New Roman; color:#333333; background: #ffffff; padding: 14px;}

/* WEBFONTS */

	@font-face {
    font-family: 'BebasNeueRegular';
    src: url('/images/fonts/bebas-neue/bebasneue-webfont.eot');
    src: url('/images/fonts/bebas-neue/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/bebas-neue/bebasneue-webfont.woff ') format('woff'),
         url('/images/fonts/bebas-neue/bebasneue-webfont.ttf') format('truetype'),
         url('/images/fonts/bebas-neue/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
	}
 

a { color:#5293ff; text-decoration:underline;}
a:hover { text-decoration:underline; color:#433d37;}
hr { position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
legend {position: absolute; text-indent: -9999px; overflow: hidden;}
abbr { border:0; padding:0; margin:0;}
.assistencia {position: absolute; left:0px; top:-500px;}
.assistencia a, .assistencia a:hover, .assistencia a:visited {width:1px; height:1px; overflow:hidden; }
.assistencia a:active, .assistencia a:focus { position: absolute; left:0px; top:510px; width: auto; height: auto; border:1px solid #999; background:#fff; padding:3px;}

.clearRight { clear:right;}
.clearLeft { clear:left;}
.clear { clear:both;}
.hide {position: absolute; left: -10000px; top: -10000px;}

#container { margin: auto; font-size:medium; background: #ffffff;; position:relative; padding:10px; line-height:1.5;}

/* HEADER */
#header { margin: auto; height: auto; overflow:hidden; position:relative; overflow:hidden; padding:0px 10px 20px 10px; margin:5px 0px 25px 0px; background-color: transparent; background: url('https://fotos.web.sapo.io/i/ob914b0aa/18553459_4fiee.gif')no-repeat top left;}
#header h1 { font-family: Georgia, serif; font-size:x-large; text-align: center; color:#78a4c0; font-weight: normal; margin: 0px 0px 10px 0px;}
#header p { font-family: Georgia, Times New Roman, Times, serif; color:#898989; font-size:medium; padding:5px 0px 10px 0px; text-align:center; font-style:italic; text-indent: -9999px;}
#header h1 a, #header h1 a:link, #header h1 a:visited { text-decoration:none; color:#78a4c0;}
#header h1 a:hover {border-bottom:0px dotted #555;}
#header .sep {border-bottom:0px solid #000000;}

/* PESQUISA */
#pesquisatop {display:none;}

/* ÍCONES */
#icones {text-align:left; margin:23px -90px 10px auto;}
#icones a, #icones a:link, #icones a:visited {width:40px; height:40px; border-radius:20px; background-size: 40px auto; margin:0px 5px 0px 0px; background-color: #78a4c0; display:inline-block;}
#icones a:hover {background-color: #C09478;}
#icones .home {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px 0px;}
#icones .sobre {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -40px;}
#icones .facebook {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -80px;}
#icones .twitter {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -120px;}
#icones .pinterest {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -160px;}
#icones .instagram {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -200px;}
#icones .email {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -240px;}
#icones .pesquisa, #icones .pesquisa:link, #icones .pesquisa:visited {background: url(/images/templates/E10_Fashionista/sprite.png) no-repeat 0px -280px; width:40px; height:40px; border-radius:20px; background-size: 40px auto; margin:0px 5px 0px 0px; background-color: #333333; display:inline-block;}

.ie8 #icones {text-align:center; margin:0px auto 10px auto;}
.ie8 #icones a, .ie8 #icones a:link, .ie8 #icones a:visited {width:40px; height:40px; margin:0px 5px 0px 0px; background-color: #333333; display:inline-block;}
.ie8 #icones a:hover {background-color: #bdbdbd;}
.ie8 #icones .home {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px 0px;}
.ie8 #icones .sobre { background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -40px;}
.ie8 #icones .facebook {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -80px;}
.ie8 #icones .twitter {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -120px;}
.ie8 #icones .pinterest {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -160px;}
.ie8 #icones .instagram {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -200px;}
.ie8 #icones .email {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -240px;}
.ie8 #icones .pesquisa, .ie8 #icones .pesquisa:link, .ie8 #icones .pesquisa:visited {background: url(/images/templates/E10_Fashionista/sprite40.png) no-repeat 0px -280px; width:40px; height:40px; margin:0px 6px 0px 0px; background-color: #333333; display:inline-block;}

/* MENU */
#menu { padding:35px 0px 0px 0px; border-bottom:0px solid #78a4c0; margin:10px 0px 0px 0px; font-family: BebasNeueRegular, Impact, Arial, sans-serif; text-align:center; color: #C09478; font-size:large; line-height:2; letter-spacing:.9; }
#menu a, #menu a:link, #menu a:visited {color: #C09478; text-decoration:none; padding:3px 0px 3px 0px; margin:0 5px 0 0; }
#menu a:hover {text-decoration:none; color: #78a4c0;}
#menu ul { list-style:none;}
#menu li { display:inline; padding:3px 3px 3px 3px;  }

/* EXTRA CONTENT */
#extraContent { background-color: #ffffff; padding: 5px; }
#extraContent #pesquisar {padding:10px; background:#F5F5F5; margin:0 0 20px 0;}
.extras3 { width:211px; padding:0 8px; float:left; margin-top:1em; font-size:small; height:170px;}
.extras3 a {padding:1px 3px;}
.anos h2 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
.anos h4 {color:#666; font-weight:bold; font-size:small; float:left; height:50px; width:70px;}
.anos li {list-style:none; float:left; font-size:medium; padding:0px 4px; border-right:1px solid #666; margin-bottom:4px;}
.anos li.last { border:none;}
.anos a { text-decoration:none; padding:0 2px;}
.anos a:hover { background-color:#666; color:#FFFFFF;}
.activo { font-weight:bold; background-color:#666; color:#FFFFFF;}

/* EXTRAS */
#extras1 { overflow: hidden; padding: 0px; margin:-78px auto;}
.extras { margin-bottom:15px; font-size:small; line-height:1.6;}
.extras h3 {font-size:large; color:#78a4c0; font-weight:normal; margin: 0px 0px 5px 0px; padding:0px 0px 0px 0px; font-family: BebasNeueRegular, Impact, Arial, sans-serif;}
.extras ul {list-style:square;color:#78a4c0;}
.extras li { float:none; padding:2px 0px 0px 0px; border:none; list-style-position:inside;}
.extras li.sep { list-style:none; height:8px; padding:0;}
.extras a { color:#78a4c0; text-decoration:underline; padding:1px 1px;}
.extras a:hover { text-decoration:none;}
.extras a.logo {background:none; background-color:none; text-decoration:none; }
.extras h4 {font-size:medium; color:#78a4c0; font-weight:regular; padding-top:4px; }
.extras label {position: absolute; text-indent: -9999px; overflow: hidden;}
.extras img {max-width:100%; height:auto;}
.coment li { list-style:url(https://imgs.sapo.pt/images/blogs/templates/comentar.gif); list-style-position:inside; margin-top:12px;}
.coment li p { font-size:medium; margin-top:5px;}
.rss li {list-style:url(https://imgs.sapo.pt/images/blogs/rss_mini.gif); list-style-position:inside; padding-top:2px;}

#pesquisar .form {border-radius:0px;}
#pesquisar .buton {border-radius:0px;}
.form { border:1px dotted #78a4c0; padding:0px 4px 1px 4px; background-color:#ffffff; height:25px; width:135px; font-family:Georgia, Trebuchet MS, Arial, Helvetica, sans-serif; color:#000000;}
.buton { border:1px dotted transparent; background-color:#78a4c0; color:#ffffff; height:20px; padding:0px 2px 2px 2px; font-weight:regular; cursor:pointer;}
.buton:hover { cursor:pointer; background-color:#C09478; border:1px solid #C09478; color:#fff;}

/* POSTS */
#posts {; overflow: hidden;}
#posts .caixa {background-color: #ffffff; padding: 20px;}
#posts .posttop {margin:0px 0px 10px 0px}
#posts .userpic {width:90px; height:90px; float:left; position:relative; overflow:hidden;}
#posts .userpic img {max-width:70px; height:auto;}
/* TÍTULOS DOS POSTS */
#posts h2 { font-family: BebasNeueRegular, Impact, Arial, sans-serif; font-size:1.9em; font-weight:normal; color:#78a4c0; text-align:center;margin:0px 0px 5px 0px; padding: 0px;}
#posts h2 a { text-decoration:none; color: #78a4c0;}
#posts h2 a:hover { text-decoration:none; border-bottom:1px dotted #9a9a9a;}
#posts .posttext {font-size:medium; font-family: Georgia, Trebuchet MS, Arial, Helvetica, sans-serif;}
#posts .posttext img { margin:5px 0px; max-width:100%; height:auto;}
#posts .assinatura {font-family: Georgia; font-size:small; margin-bottom:30px; color:#a8a8a8;text-align:center;}
#posts .caixa h3 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
#posts .date { font-size:small; color:#a8a8a8; margin-bottom:8px;}
#posts ul, #posts ol { list-style-position:inside; margin-top: 3px; margin-bottom: 3px; }
#posts blockquote { text-indent:10px; font-style:italic; background: url(/images/templates/E10_Vermelho_Aguia/blockquote.png) no-repeat top left; padding:45px 0px 0px 30px;}
/* METADATA */
#posts .tags { margin-top:15px; }
#posts .tags li { list-style:none; float:left; font-size:medium; padding:0px 3px; border-right:1px solid #CCC;}
#posts .tags li.last { border:none;}
#posts .tags p { color:#78a4c0; font-weight:bold; float:left; text-indent:0; margin-top:0;}
#posts .tags a { padding:0px 3px;}
#posts .tags a:hover { text-decoration:none;}
#posts .metadata { margin-top:15px; color: #6f6f6f; line-height: 1.1; }
#posts .metadata li { list-style:none; float:left; font-size:medium; padding:0px 3px;}
#posts .metadata p { /*color:#000;*/ font-weight:bold; float:left; text-indent:0; margin-top:0;}
#posts .metadata img { margin: 0; padding: 0 3px; vertical-align: top; margin-top: -12px }
/* ASSINATURA */
#posts .author {margin:15px 0px 0px 0px; padding:0px;}
#posts .author p { color:#6f6f6f; text-indent:0; margin-top:0;}
#posts .author p.edit { font-size:medium;}
#posts .author em { font-size:medium; text-transform:none;}
#posts .author ul { padding-top:0px;}
#posts .author li { list-style:none; float:left; margin:0px 15px 0px 0px;}
#posts .author li.last { border:none;}
#posts .author a { padding:0px; text-decoration:underline;}
#posts .author a:hover { text-decoration:none;}
#posts .sharethis {margin-top:8px;}
#posts .sharethis a {padding:0px;}
#posts .separador {margin:1.5em 0em 1.5em 0em; border-bottom: 1px dotted #cccccc;}
#posts .author .disabled_link {pointer-events: none;cursor: default;text-decoration: none;}
#posts span.message {margin: 0;}
#posts span.message img {margin: 0;}
#posts span.fade {display:none\9; /* IE 8 and below */ opacity: 0;transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out;-webkit-transition: opacity 1s ease-in-out;}
#posts span.error {color:red}
#posts span.ok {color:green}
#posts span.hidden {display:none}
#posts form.hidden {display:none}

/* NAVEGAÇÃO */
#navtop {padding:0px 20px 20px 10px;}
.nav {margin-top:0em; margin-left:16.5em; line-height:1;}
.nav li { list-style:none; float:left; font-family: BebasNeueRegular, Impact, Arial, sans-serif; font-size:medium; padding:8px 4px; font-weight:regular;}
.nav li.first { padding-left:0px;margin: 0 auto;}
.nav li.last { border:none;margin: 0 auto;}
.nav h2 { position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
.nav a { padding:5px 8px 5px 8px; color:#C09478; background-color: #fff; border-radius:0em; text-decoration:none;}
.nav a:hover { color:#fff; text-decoration:none; background-color: #C09478;}

/* FOOTER */
#footer { width:100%; min-height:130px; margin:30px 0px 0px 0px; background-color:#333333;  line-height:1.5; color:#ffffff; }
#footer .content {margin: auto; font-size:medium; padding:20px;}
#footer a, #footer a:link, #footer a:visited {color:#cccccc;}

/* CALENDÁRIO E ARQUIVO */
.calendar h2 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
.calendar h4 {color:#000; font-weight:regular;}
.calendar td { width:20px; padding-right:2px; text-align:center; height:18px;}
.calendar a {color:#ffffff; background-color:#78a4c0; text-decoration:none;}
.calendar a:hover {font-weight:regular; color: #ffffff; background-color:#433d37;}
.meses li { list-style:none; font-size:medium;}
.meses li.first { float:left;}
.meses li.last { float:right;}
.meses a {  color:#000 !important; text-decoration:underline; background-color:transparent;}
.meses a:hover { text-decoration:underline; color:#433d37 !important; background-color:transparent; font-weight:normal;}

.arquivo ol { list-style:none; font-size:medium;}
.arquivo li { width:7px; text-align:center; padding:0; display:inline;}
.arquivo li.anos { text-align:left; font-weight:bold; padding-top:3px; font-size:medium; color:#000; display:block; }
.arquivo a { text-decoration:underline; padding:0; color:#5293ff; }
.arquivo a:hover { color:#433d37; text-decoration:underline; padding:0; background-color:transparent;}

/* COMENTÁRIOS */
#comentarios { margin-top:2em;}
#comentarios .left {width:70px; float:left;}
#comentarios h2 {font-size:large; color:#000; font-weight:normal; border-bottom:1px solid #000;}
#comentarios .discussao { border-bottom:1px solid #000; margin-bottom:0.5em;}
#comentarios .comentario { margin-top:8px; margin-bottom:16px; background-color: #f0f0f0; padding:10px;}
#comentarios .subcomentario {margin:0.5em 0 1em 2em; border-left:2px solid #000; background-color: #f0f0f0; padding:10px;}
#comentarios .subsub {margin:0.5em 0 1em 4em; border-left:2px solid #000; background-color: #f0f0f0; padding:10px;}
#comentarios p { margin-bottom:4px;}
#comentarios div { padding:4px 0px;}
#comentarios h3, #comentarios h4 {font-size:medium; display: block; position: relative; text-indent: 0px; height:auto; overflow: hidden; color:#000000; font-weight:bold;}
#comentarios li { list-style:none; float:left; font-size:small; padding:0px 3px; border-right:1px solid #000;}
#comentarios li.first { padding-left:0px; margin-left:-3px;}
#comentarios li.last { border:none;}
#comentarios a { padding:1px 3px; }
#comentarios a:hover { text-decoration:none; }
#comentarios .buttons .buton {padding:6px 6px 6px 6px; font-size:medium; height:auto; font-weight:normal; border-radius:3px;}
#comentarios .buttons .buton#checkCommentOrto {color:#787878; background:#CCC;}

/* PESQUISA */
#search {padding:5px;}
#search label { font-weight:regular; color:#000; width:99px; padding-right:4px; display:block; margin:0 0 10px 0;}
#search label.sec { font-size:small; text-transform:none; font-weight:normal; color:#433d37; display:block; width:auto;}
#search .form { width:60%; margin-bottom:8px; padding:2px; font-size:large;}
#search .buton { padding:0px 16px 2px 16px; height:21px;}
#search ol { margin-top:medium; list-style-position:outside; margin-left:20px;}
#search ul { margin-top:medium; list-style-position:outside; margin-left:20px;}
#search li { list-style-type:none; margin-bottom:18px; font-weight:bold; color:#78a4c0; font-size:medium;}
#search li span { margin-left: -20px; font-weight: bold; }
#search em { color:#666; font-size:medium; font-weight:normal; font-style:normal; text-transform:none; display:block;}
#search .excerpt { font-weight:normal; text-transform:none; color:#433d37; margin-top:10px;}
#search .excerpt em { font-weight:bold; text-transform:none; display:inline; background-color:#666; color:#FFFFFF; padding: 0 3px; }
#search a { text-decoration:none; padding:1px 3px 1px 0px;}
#search a:hover { background-color:#000; color:#78a4c0;}
#search h2 {position: absolute; text-indent: -9999px; overflow: hidden; font-size:0; height:0;}
#search h3 {font-size:medium; color:#000; font-weight:bold; border-bottom:1px solid #000;}
#search fieldset { margin-bottom:medium;}

.pages { float:right;}
.pages ul {display:inline; }
.pages li { list-style:none !important; float:left; font-size:small; padding:0px 3px; border-right:1px solid #000;}
.pages li.first { padding-left:0px; margin-left:-3px;}
.pages li.last { border:none;}
.pages h4  {color:#000; font-weight:bold; font-size:small;}

/* TAGCLOUD */
#tagcloud h2 {font-family: BebasNeueRegular, Impact, Arial, sans-serif; font-size:large; color:#000; font-weight:regular;margin: 0 0 40px 0; border-top:1px dotted #C09478;}
#tagcloud p { margin: 3px 0; }
#tagcloud ul { margin: 3px 0; }
#tagcloud li { list-style:none; display:inline; padding:2px 3px; border:none;}
#tagcloud li.xs {font-size:small;}
#tagcloud li.s {font-size:medium;}
#tagcloud li.m {font-size:large;}
#tagcloud li.l {font-size:x-large;}
#tagcloud li.xl {font-size:xx-large;}
#tagcloud a {border:1px solid transparent; text-decoration:none; display:inline; color:#78a4c0; padding:1px 3px;}
#tagcloud a:hover { background-color:#C09478; color:#FFFFFF; }

/* FORMULÁRIOS */
#reply { margin-top: 2em; }
#postform { color: #6f6f6f; background-color: #ffffff; padding:20px;}
#postform input.form { height: 1.2em; width: 200px; font-size: medium; }
#postform #commenttext { width: 95%; height: 200px; font-size:large;}
#postform fieldset { border: 1px solid; padding: 5px 10px; margin-top: 20px; }
#postform fieldset legend { overflow: auto; position: relative; text-indent: 0; }
#postform label { padding: 0 5px; }
#postform label.input_label { display: block; float: left; width: 80px; text-align: right; }
#postform #guest_remember, #postform #logincheck { margin-left: 85px; }
#postform .screening { padding-left: 20px; }
#postform .create_blog { padding-left: 20px; font-style: italic; font-size: small; }
#postform .captcha img { width: 175px; height: 35px; vertical-align: top; padding-left: 10px; }
#commentarea div { margin:0; padding: 0; }
#commentarea .form { height: auto; }
.contact_form textarea {box-shadow: inset 3px 1px 3px #CCC; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height:100px; padding:10px; margin:0 0 5px 0; color:#000; font-size:medium; border:1px solid #CCC; font-family:Georgia, Arial, Helvetica, sans-serif;}
.contact_form_send {background-color: #000000; padding:4px 7px 4px 7px; color: #ffffff; font-family:Georgia, Arial, Helvetica, sans-serif;}
.contact_form_send:hover {background-color:#333; color:#fff;}

/*DESKTOP 1024px*/
@media screen and (min-width: 1020px) {
body {padding: 2em 0em 0em 0em; border-top: 12px solid #78a4c0;}
#container {width:940px;}

/* HEADER */
#header h1 {font-size:2.2em; font-weight:bold; text-align:center; margin:0px;}
#header p {text-align:left;}
#header .headerimg {min-height:150px; }
#header .left {width:60%; float:left; line-height:1.3;}
#header .right {width:40%; float:right; padding: 1.5em 0 0 0;}
#header .mobile {position: absolute; text-indent: -9999px; overflow: hidden;}

/* ÍCONES */
#icones {height:30px; text-align:center;}
#icones a, #icones a:link, #icones a:visited {width:30px; height:30px; background-size: 30px auto;}
#icones .sobre {background-position: 0px -30px;}
#icones .facebook {background-position: 0px -60px;}
#icones .twitter {background-position: 0px -90px;}
#icones .pinterest {background-position: 0px -120px;}
#icones .instagram {background-position: 0px -150px;}
#icones .email {background-position: 0px -180px;}
#icones .pesquisa, #icones .pesquisa:link, #icones .pesquisa:visited {display:none;}

.ie8 #icones {height:30px; text-align:right;}
.ie8 #icones a, .ie8 #icones a:link, .ie8 #icones a:visited {width:30px; height:30px;}
.ie8 #icones .home {background-position:-5px -5px;}
.ie8 #icones .sobre { background-position: -5px -45px;}
.ie8 #icones .facebook {background-position: -5px -85px;}
.ie8 #icones .twitter {background-position: -5px -125px;}
.ie8 #icones .pinterest {background-position: -5px -165px;}
.ie8 #icones .instagram {background-position: -5px -205px;}
.ie8 #icones .email {background-position: -5px -245px}
.ie8 #icones .pesquisa, .ie8 #icones .pesquisa:link, .ie8 #icones .pesquisa:visited {display:none;}

/* PESQUISA */
#pesquisatop {width:140px; background:#ffffff; border-radius:20px; box-shadow: inset 2px 2px 0px #DBDBDB; padding:2px 7px 2px 7px; height:22px; float:right; display:inline;}
.ie8 #pesquisatop {width:140px; background:#ffffff; border:1px solid #DBDBDB; padding:2px 7px 2px 7px; height:22px; float:right; display:inline;}
#pesquisatop .left {float:left; height:22px;}
#pesquisatop .right {float:right; height:22px;}
#pesquisatop .form {border:0px; background-color:transparent; font-size:medium;}
#pesquisatop .buton {background-color:transparent;}

/* POSTS */
#posts {width:650px; float:left;}
#postform #commenttext { font-size:medium;}
#posts blockquote { text-indent:2em; font-style:italic; background: url(/images/templates/E10_Vermelho_Aguia/blockquote.png) no-repeat top left; padding:45px 0px 0px 100px;}

/* EXTRA CONTENT */
#extraContent { width:650px; float:left; }

/* EXTRAS */
#extras1 {width:230px; float:right;}

/* ETC */
#menu {text-align:left;}
#footer .content {width:940px; }
.nav a { padding:5px 8px 5px 8px;}
}


